List Keys
curl --request GET \
--url https://api.mountthor.com/v1/admin/keys \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mountthor.com/v1/admin/keys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mountthor.com/v1/admin/keys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"keys": [
{
"api_key_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2026-05-25T17:30:00Z",
"display_name": "ci-prod",
"key_last4": "MPLE",
"key_prefix": "<string>",
"scopes": [
"compute:read",
"compute:write"
],
"status": "active",
"expires_at": "2027-01-01T00:00:00Z",
"last_used_at": "2026-05-25T17:42:00Z",
"revoked_at": "2026-05-25T18:00:00Z"
}
],
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}"<string>"API Keys
List Keys
Plaintext API keys and verifier material are never returned. Revoked keys remain visible for audit until retention cleanup.
GET
/
v1
/
admin
/
keys
List Keys
Authorizations
Bearer scheme name used by typed customer admin operations.